*{
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body{
	background:#F2F2F2;
	font-size: 16px;
	font-family: "Roboto", Arial, sans-serif,helvetica;
}

.wrap{
	width: 90%;
	max-width: 500px;
	margin: auto;
}

form{
	width: 100%;
	margin: 20px 0;
	padding: 20px;
	background: #fff;
	overflow: hidden;
	box-shadow: 0 0 3px #3498db;
	border-top: 6px solid #2980b9;
}

form input[type="text"],
form input[type="email"],
form input[type="password"],
form textarea{
	border: 1px solid #3498db;
	border-radius: 2px;
	padding: 16px;
	width: 100%;
	display: block;
	margin-bottom: 20px;
	font-family: "Roboto", Arial, sans-serif, helvetica;
	font-size: 1em;
	color: #141938;
}

form input[type="text"]: focus,
form input[type="email"]: focus,
form input[type="password"]: focus,
form textarea: focus{
	border: 2px solid #3F51B5;
	padding: 15px;
}

form textarea{
	max-width: 100%;
	min-width: 100%;
	max-height: 300px;
	min-height: 150px;
}

.alert{
	padding: 1em;
	color: #fff;
	border-radius: 2px;
	margin-bottom: 20px;
	font-size: 14px;
}

.alert.error{
	backgorund: #e74c3c;
	border: 1px solid #a94442;
	color: #a94442;
}

.alert.succes{
	background: #2ecc71;
}

.btn,
form input[type="submit"]{
	padding: 15px;
	background: #ED572A;
	color: #E1E9FA;
	font-size: 1em;
	font-family: "Roboto", Arial, sans-serif, helvetica;
	border-radius: 2px;
	border: none;
	float: right;
	cursor: pointer;
}

form input[type="submit"]{
	background: #E64A19;
}